.clearfix:after{content:"";clear:both;display:block;height:0;overflow:hidden;  visibility:hidden;}
  /* .l_news_item .flipbox_text p{margin-bottom: 60px;} */
  /* 按钮 */
  .main_slider1{position: relative;}
  .iconRight{position: absolute;right: 2%;top: 40%;z-index: 100;}
  .iconRight .iconCode{width: 50px;height: 50px;border-radius: 50%;border:1px solid #ffffff;text-align: center;line-height:46px;margin-top: 20px;}
  .iconRight .iconCode:hover{background-color: #ff9f1c;}
  .main_menu .navbar .nav.navbar-nav li a{color: #fff;}
  .main_menu .navbar .nav.navbar-nav li.active a, .main_menu .navbar .nav.navbar-nav li:hover a{color:#ffdf00}
  .iconRight .iconCode img{width: 20px;}
  .isActive{display:none;}
  /*swiper  */
  .swiper-container{position: relative;width: 100%;height: 100vh;}
  .swiper-container .swiper-slide{width: 100% !important;}
  .swiper-slide img{width:100%;height: 98%;object-fit: cover}
  .swiper-pagination-total{color:#ffffff;}
  :focus{outline: none;}
  .bannerMatter{position: absolute;top: 70%;left: 64%;display: flex;flex-direction: column;justify-content: flex-end;}
  .bannerMatter .bannerTitle{display: flex;align-items: center;color: #ffdf00;}
  .bannerMatter .bannerTitle .point{font-size:30px;color: #fff;font-weight: 600;}
  .bannerMatter .bannerTitle .bannerName{font-size: 34px; color: #ffdf00;width: 700px;}
  .bannerMatter .toview{color:#333333;font-size: 17px;}
  .bannerMatter .toview:hover{color:#5279b5;}
  .bannerLink{padding-top: 40px;}
  .bannerMatter .bannerDeta .Info{width: 422px;font-size: 16px;color: #000;line-height: 28px;padding-left:20px;border-left:4px solid #fff;color: #fff; margin: 20px 0 0 13px;}
  /* 首页产品展示区域 */
  .swiperGoods{width: 989px;height: 670px;}
  .swiperGoods .swiper-slide{margin: 0 27px;outline: none;display: flex;flex-direction: column;}
  .swiperGoods .swiper-slide .swiperGoodsBottom{width: 100%;color: #ffffff;display: flex;justify-content: space-between;font-weight: 600;margin-top: 20px;}
  .swiperGoods .swiper-slide .swiperGoodsBottom .nowNub{font-size: 16px;}
  .swiperGoods .swiper-slide .swiperGoodsBottom .lengthNub{font-size: 16px;color: #A0a0a0;}
  /* 字体调整 */
  .col-md-7 .who_we_text .fadeInUp{letter-spacing: 2px;}
  .col-lg-6 .fadeInLeft p{letter-spacing: 1px;}
  #Logo{width: 110px;}
  .l_news_item .flipbox_text p {letter-spacing: 2.8px;}
  /* --如果浏览器宽度小于800px */
  @media (max-width:992px){
    .main_menu .navbar .nav.navbar-nav li.active a, .main_menu .navbar .nav.navbar-nav li:hover a{color:#ffdf00}
    #bannerSwiper{width: 100%;}
    .swiper-slide img{width:100%;height: 736px;display: block;object-fit: cover;}
    .bannerMatter{position: absolute;top: 62%;left: 4%;display: flex;flex-direction: column;justify-content: flex-end;}
    .bannerMatter .bannerName{font-size: 34px;color: #333;line-height: 140%;height: 30px;}
    .bannerMatter .toview{color:#333;display: block;}
    .bannerMatter .toview:hover{color:#5279b5;}
    .bannerMatter .bannerDeta .Info{width: 252px;color: #fff;overflow : hidden;display: -webkit-box;-webkit-line-clamp:6;-webkit-box-orient: vertical;}
    .bannerContent .bannerLink{padding-top: 10px;}
    .bannerMatter .line{width: 133px;margin-bottom: 130px;}
      /* 首页产品展示区域 */
    .swiperGoods{width: 360px;height: 300px;}
    .swiperGoods .swiper-slide{margin: 0 27px;outline: none;display: flex;flex-direction: column;position: relative;margin-right: 10px !important;}
    .swiperGoods .swiper-slide img{width: 360px;height: 300px;}
    .swiper-slide-active{margin: 0 !important;}
    #Logo{width: 110px;}
    /* 修改 */
    #calssList {flex-direction: row !important;}
    #calssList li{width: 33%;}
    .blog_grid_area .container .newsList .l_news_img img{height:160px}
    .pt-174 {padding-top: 0px;}
    .col-lg-6 .fadeInLeft p {text-indent: 33px;}
    .pt-174 .who_we_text {margin-top: 60px;margin-bottom: 0px !important;}
  }
  @media (max-width:400px){
    .bannerMatter .bannerContent .Info{width: 298px;overflow : hidden;display: -webkit-box;-webkit-line-clamp:6;-webkit-box-orient: vertical;}
    .bannerMatter .bannerName .name{width: 307px;}
    .col-lg-6 .fadeInLeft p{text-indent: 36px;letter-spacing: 2px;}
    .latest_news_area .newsList .l_news_item .flipbox_text p{height: 175px !important;-webkit-line-clamp: 7 !important;}
  }
       